.px12 {
	FONT-SIZE: 12px; TEXT-DECORATION: none
}
.px1 {
	FONT-SIZE: 1px; TEXT-DECORATION: none
}
.px7 {
	FONT-SIZE: 7px; TEXT-DECORATION: none
}
A.a1:link {
	COLOR: #000000; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.a1:hover {
	COLOR: #006699; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
A.a1:visited {
	COLOR: #000000; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.a2:link {
	COLOR: #0354a7; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.a2:hover {
	COLOR: #8f8f8f; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
A.a2:visited {
	COLOR: #0354a7; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.a3:link {
	COLOR: #000000; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.a3:hover {
	COLOR: #cc0000; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
A.a3:visited {
	COLOR: #000000; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.a4:link {
	COLOR: #ffffff; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.a4:hover {
	COLOR: #ffffff; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
A.a4:visited {
	COLOR: #ffffff; FONT-SIZE: 12px; TEXT-DECORATION: none
}
